[MESSAGE]
TITLE=Komunikat o błędzie SC-Print2005
IDS_JCLPR_PORT=Port SC-Print2005
IDS_LPR_PORT=Port LPR SC-Print2005
IDS_IPP_PORT=Port IPP SC-Print2005
IDS_WIN32_SPOOLER=Folder drukarek
IDS_IPP_PROXY_ENABLE=Twój komputer jest skonfigurowany do łączenia się z Internetem za pomocą serwera proxy podanego poniżej.\n\nCzy chcesz drukować za pomocą serwera proxy?
IDS_IPP_PROXY_DISABLE=Czy chcesz drukować za pomocą serwera proxy?\n\nAby drukować za pomocą serwera proxy, należy go skonfigurować. Je?eli nie wiesz, jak skonfigurować serwer proxy, zapytaj o to administratora sieci.
IDS_WINSOCK_ERROR=Sprawdź we właściwościach sieci, czy protokół TCP/IP jest prawidłowo ustawiony.
IDS_SOCKVER_ERROR=Z tą wersją WinSock SC-Print2005 nie będzie działał prawidłowo.
IDS_LPR_RETRY=Wystąpił błąd podczas komunikacji przez SC-Print2005. Sprawdź, czy zasilanie drukarki jest włączone i czy drukarka znajduje się w trybie online. Kliknięcie przycisku "Ponów" wznowi drukowanie.
IDS_LPR_RETRY_TOP=Wystąpił błąd podczas komunikacji przez SC-Print2005. Kliknięcie przycisku "Ponów" wznowi zadanie drukowania od początku.
IDS_JCP95_ERROR=Używany serwer wydruku nie jest obsługiwany.
IDS_LPR_QUEUE_ERR=Wystąpił błąd podczas komunikacji przez SC-Print2005. Sprawdź, czy nazwa portu serwera wydruku jest poprawna. Kliknięcie przycisku "Ponów" wznowi zadanie drukowania.
IDS_IPP_RETRY=Wystąpił błąd podczas przesyłania danych przez SC-Print2005. Zasilanie drukarki jest wyłączone lub drukarka znajduje się w trybie off-line. Czy chcesz kontynuować drukowanie?
IDS_IPP_SEND_ERR_CODE=Wystąpił błąd podczas komunikacji przez SC-Print2005. (KOD BŁĘDU:%04X)\nDrukowanie zostanie anulowane.
IDS_IPP_SEND_ERROR=Wystąpił błąd podczas komunikacji przez SC-Print2005.\nDrukowanie zostanie anulowane.
IDS_IPP_TIMEOUT=Serwer wydruku nie odpowiada. Czy chcesz kontynuować drukowanie?\nJeżeli chcesz kontynuować, kliknij przycisk "Ponów".
IDS_IPP_NOT_AUTHORIZED=Uwierzytelnienie użytkownika nie powiodło się. Nie można rozpocząć drukowania.
IDS_IPP_FORBIDDEN=Żądanie zostało odrzucone.  Drukowanie zostanie anulowane.
IDS_ADD_PORT_LIMIT=Został wyświetlony kreator dodawania SC-Print2005.
IDS_PORTALREADYEXISTS_S=Port %s drukarki już istnieje.
IDS_NULL_PORT_ERROR=Wprowadź nazwę portu docelowego.
IDS_ADD_PORT_ERROR=Dodanie portu SC-Print2005 nie powiodło się.
IDS_INVALIDSERVERNAME=Wprowadź adres IP lub nazwę hosta
IDS_INVALIDQUEUENAME=Wybierz nazwę portu serwera wydruku.
IDS_INVALIDPORTNAME_S=Wprowadzony adres IP lub nazwa hosta są nieprawidłowe.
IDS_INVALIDIPADDRESS=Wprowadzony adres IP jest nieprawidłowy.
IDS_IPALREADYEXISTS=Wprowadzony adres IP jest już zarejestrowany
IDS_INVALID_URI=Wprowadź adres URL drukarki.
IDS_INVALID_PROXYNAME=Wprowadź adres serwera proxy.
IDS_INVALID_PROXYNUMBER=Wprowadź numer portu serwera proxy.
IDS_INVALID_CONNECT=Połączenie ze wskazanym serwerem wydruku nie powiodło się.\nCzy chcesz kontynuować dodawanie portu SC-Print2005?
IDS_INVALID_URL_S=Wprowadzony adres URL jest nieprawidłowy.
IDS_INVALID_TIMEOUT=Wartość limitu czasu należy ustawić w przedziale 60 - 3600.
IDS_INVALID_CHUNKSIZE=Wielkość maksymalnej porcji należy ustawić w przedziale 1024 - 16384.
IDS_NOTHING_TO_CONFIGURE=Brak pozycji do skonfigurowania dla tego portu.
IDS_BROADCAST_ERROR=Nie można zarejestrować adresu IP emisji większego niż 16.
IDS_CONF_PORT_LIMIT=Okno dialogowe konfiguracji portu jest otwarte.
IDS_ADD_BROADCASE_ERROR=Adres IP 255.255.255.255 nie jest zarejestrowany.
SSL_AUTHENTICATED=Połączenie z wymienionym serwerem drukarki nie powiodło się.\nDrukowania nie można rozpocząć.
SSL_CERTIFICATE_TIME=Certyfikat bezpieczeństwa wygasł lub nie jest jeszcze ważny.\nDrukowanie zostanie anulowane.
SSL_INVALID_CONNECT=Certyfikat bezpieczeństwa wygasł lub nie jest jeszcze ważny.\nCzy chcesz kontynuować dodawanie portu SC-Print2005?
